MediaWiki:Common.css: Difference between revisions

ehh doesn't look good Undo revision 136 by Ewelchmorgan (talk)
Tag: Undo
width 50% h1 welcome
Line 19: Line 19:
}
}


#welcome-box h1 { border-bottom-color: #C2637A; }
#welcome-box h1 {  
border-bottom-color: #C2637A;  
width: 50%;
}
#events-box h2 { border-bottom-color: #627ac1; }
#events-box h2 { border-bottom-color: #627ac1; }
#bulletin-box h2 { border-bottom-color: #62c1aa; }
#bulletin-box h2 { border-bottom-color: #62c1aa; }